<?php
declare( strict_types=1 );

namespace FiboFilters\Filters\SourceTypes;

/**
 * Class Search
 */
class Search extends SourceType {
	public function validate_user_input( string $user_input, string $filter_type = '' ): array {
		return [ $user_input ];
	}
}
